.modal {
  position: fixed;
  display: flex;
  z-index: 900;
  padding: 0px;
  margin: 0px auto;
  top: 0px;
  left: 0px;
  width: 100%;
  min-height: 100vh;
  height: 100%;
  justify-content: center;
  align-items: center;
  font-size: 40px;
  transition: all 200ms ease-in;
  font-family: 'Kanit', sans-serif; }
  .modal.close {
    display: none !important; }
  .modal__backdrop {
    z-index: 1;
    position: fixed;
    background-color: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0; }
  .modal__content {
    z-index: 2;
    position: fixed;
    background-color: #9c9c9c;
    border: 3px solid #fff;
    color: #FFFFFF;
    font-size: 20px;
    padding-bottom: 40px;
    text-align: center;
    width: 31%;
    border-radius: 20px;
    left: 50%;
    top: 50%;
    transform: translate3d(-50%, -50%, 0); }
  .modal__head {
    text-align: center;
    color: #FFFFFF;
    font-size: 26px;
    margin: 20px 0;
    line-height: 24px; }
  .modal__bottom {
    position: absolute;
    display: block;
    width: 100%;
    bottom: 0px;
    transform: translate3d(0, 50%, 0); }
  .modal__button {
    cursor: pointer;
    display: inline-block;
    text-align: center;
    font-size: 20px;
    width: 153px;
    height: 45px;
    line-height: 40px;
    margin: 0 .4em;
    color: #ffffff;
    background: top center no-repeat url(./../static/images/buttons/btn.png); }
    .modal__button:hover {
      background-position: 0 -45px; }

.inbox {
  display: block;
  width: 250px;
  padding: 15px;
  margin: 0px auto;
  border-radius: 20px;
  background-color: #3d718c;
  text-align: center;
  font-size: 18px;
  color: #fff; }
  .inbox__head {
    display: block;
    font-size: 1.5em;
    text-align: center;
    line-height: 2em; }

.input_uid {
  border: 0;
  background-color: transparent;
  font-size: 22px;
  text-align: center;
  width: 100%;
  color: #fff; }
  .input_uid:focus {
    outline: none; }

.formselect {
  margin: 0px auto; }
  .formselect label {
    position: relative;
    color: #fff;
    background-color: #626262;
    width: 240px;
    height: 26px;
    line-height: 26px;
    display: block;
    margin: 10px auto;
    padding: 5px;
    border-radius: 10px;
    overflow: hidden; }
    .formselect label:focus {
      outline: 0 none; }
  .formselect select {
    font-size: 20px;
    border: 0px;
    background: transparent;
    vertical-align: middle;
    width: 110%;
    left: 0;
    position: absolute;
    z-index: 1; }
    .formselect select:focus {
      outline: 0 none; }
  .formselect img {
    position: absolute;
    display: block;
    top: 50%;
    width: 24px;
    height: 21px;
    right: 0px;
    transform: translate(-50%, -50%);
    user-select: none; }
